/*=================================================================
	STRUCTURE CSS V.1 
=================================================================*/

/*=================================================================
	NAVIGATION
=================================================================*/

.navbar-default {
	height: 90px;
	-webkit-box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.40);
	font-size: 26px;
	padding: 18px 0;
	box-sizing: border-box;
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

.navbar-brand {
	font-size: 26px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-nav {
	margin: 0 -15px !important;
}


.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}





/*=================================================================
	GLOBALS 
=================================================================*/

.inner-wrapper .wrap {
	float: left;
	display: block;
	width: 100%;
}

.parallax-window-head {
    min-height: 900px;
    background: transparent;
}


.title-wrap {
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 80px;
}

.sub-title-wrap {
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 40px;
}

.cta {
	width: 100%;
	float: left;
	display: block;
}

.cta a {
	width: 100%;
	float: left;
	display: block;
	padding: 10px;
	box-sizing: border-box;
}

#overlay {
   position:fixed;
   top:0;
   left:0;
   height:100%;
   width:100%;
   z-index:1035;
   background-color:#444444;
   opacity:0.5;
   filter:alpha(opacity=50);
   display: none;
}

#overlay.active {
	display: block;
}

.profile-img img  {
	max-width: 100%;
}


/*=================================================================
	HERO IMAGE
=================================================================*/

header {
	margin-top: 80px;
	position: relative;
	z-index: 1;
}

header .intro-text {
	padding-top: 600px;
	padding-bottom: 50px;
	width: 100%;
    text-align: center;
}

/*=================================================================
	WELCOME SECTION
=================================================================*/

#welcome {
	padding: 20px 0px;	
	box-sizing: border-box;
}

#welcome p {
	margin-bottom: 30px;
}

/*=================================================================
	ABOUT US SECTION
=================================================================*/

#aboutus {
	position: relative;
	z-index: 2;
}

#aboutus h2.section-heading {
	display: inline;
	margin-bottom: 30px;
	
}

/*=================================================================
	BRIDE & GROOM PROFILE SECTION
=================================================================*/

.profile {
	margin-bottom: 30px;
	visibility: hidden;
}

/*=================================================================
	STORY SECTION
=================================================================*/

#story {
	padding: 80px 0;
	position: relative;
	z-index: 1;
}

#story .profile-img {
	margin-bottom: 80px;
	visibility: hidden;
}

/*=================================================================
	COUNTDOWN SECTION
=================================================================*/

#countdown {
	padding: 50px 0;
}

.parallax-window {
    min-height: 344px;
    background: transparent;
}

.countdown-shell {
	visibility: hidden;
	float: left;
	display: block;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
}

.countdown-shell .years,
.countdown-shell .days,
.countdown-shell .hours,
.countdown-shell .minutes {
	width: 10%;
	display: inline-block;
	margin: 0 60px;
}

.countdown-shell .years span,
.countdown-shell .days span,
.countdown-shell .hours span,
.countdown-shell .minutes span {
	display: block;
}

/*=================================================================
	CEREMONY SECTION
=================================================================*/

#ceremony {
	position: l;
	z-index: 1;
	padding: 60px 0;
}

#ceremony .profile-img {
	margin-bottom: 50px;
	visibility: hidden;
}

#ceremony h3 {
	margin-bottom: 40px;
}

#ceremony h2.section-heading {
	display: inline;
	margin-bottom: 30px;	
}

#ceremony .cta {
	padding: 10px;
	cursor: pointer;
}

/*=================================================================
	CEREMONY DETAILS SECTION
=================================================================*/

#ceremony-details {
	padding: 60px 0;
	visibility: hidden;
	position: absolute;
	width: 0;
	height: 0;
}

#ceremony-details .pointer {
	width: 65px;
	height: 34px;
	float: left;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -32.5px;
}

#ceremony-details .inner {
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}

#ceremony-details.visible {
	position: relative;
	visibility: visible;
	display: block;
	height: auto;
	width: 100%;
}

#ceremony-details .inner h3 {
	margin-bottom: 30px;
	padding-bottom: 20px;
}

#map {
  width: 100%;
  height: 400px;
  visibility: hidden;
  opacity: 0;
}

#ceremony-details.visible #map {
	visibility: visible;
	opacity: 1;

}


/*=================================================================
	RECEPTION SECTION
=================================================================*/

#reception {
	position: relative;
	z-index: 1;
	padding: 60px 0;
}

#reception .profile-img {
	margin-bottom: 50px;
	visibility: hidden;
}

#reception h3 {
	margin-bottom: 40px;
}

#reception h2.section-heading {
	display: inline;
	margin-bottom: 30px;	
}

#reception .cta {
	padding: 10px;
	cursor: pointer;
}

/*=================================================================
	RECEPTION DETAILS SECTION
=================================================================*/

#reception-details {
	padding: 60px 0;
	visibility: hidden;
	position: absolute;
	width: 0;
	height: 0;
}

#reception-details .pointer {
	width: 65px;
	height: 34px;
	float: left;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -32.5px;
}

#reception-details .inner {
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}

#reception-details.visible {
	position: relative;
	visibility: visible;
	display: block;
	height: auto;
	width: 100%;
}

#reception-details .inner h3 {
	margin-bottom: 30px;
	padding-bottom: 20px;
}

#map-reception {
  width: 100%;
  height: 400px;
  visibility: hidden;
  opacity: 0;
}

#reception-details.visible #map-reception {
	visibility: visible;
	opacity: 1;

}

/*=================================================================
	PARTY PROFILE SECTION
=================================================================*/

.party-profile {
	margin-bottom: 50px;
	visibility: hidden;
}

.party-profile p {
	max-width: 360px;
	margin: 0 auto;
}

#party-profiles {
	padding: 60px 0;
}

#party-profiles h2.section-heading {
	display: inline;
	margin-bottom: 30px;	
}

#party-profiles h3.section-sub-heading {
	display: inline;
	margin-bottom: 0px;
}

.party-profile h4 {
	margin: 20px 0;
}

.party-profile p {
	padding: 0 20px;
}

#organisation h2.section-heading {
	display: inline;
	margin-bottom: 30px;	
}


/*=================================================================
	ORGANISATION SECTION
=================================================================*/

#organisation {
	padding: 60px 0 0px 0;
	position: relative;
	z-index: 1;
}

/*=================================================================
	WEDDING LOCATION SECTION
=================================================================*/

.wedding-location {
	padding: 40px;
	margin: 40px 0;
	float: left;
	display: block;
	width: 100%;
	text-align: left;
	visibility: hidden;
}

.wedding-location .ceremony,
.wedding-location .reception {
	padding-left: 40px;
	margin-bottom: 40px;
}

.wedding-location .reception {
	margin-bottom: 0;
}

#map_wedding {
  width: 100%;
  height: 400px;
}

/*=================================================================
	ACCOMODATION SECTION
=================================================================*/

#accomodation {
	padding-bottom: 40px;
}

.accomm-listing {
	margin-bottom: 30px;
	visibility: hidden;
	float: left;
	display: block;
	width: 100%;
	padding: 40px 20px;
	box-sizing: border-box;
}

.accomm-listing .list {
	padding: 4px 12px;
	display: inline;
}

.accomm-listing .name {
	margin-top: 30px;
}

.accomm-listing a {
	text-decoration: none;
	float: left;
	display: block;
	width: 100%;
	height: 100%;
}

.accomm-listing .rating {
	height: 15px;
	display: inline;
	width: 100%;
	text-align: center;
	float: left;
	margin: 20px 0 40px 0;
}

.button-wrap {
	text-align: center;
	margin: 30px 0;
}

.more-btn {
	display: inline;
	padding: 10px;
	box-sizing: border-box;
	cursor: pointer;
	
}

.toggle-folder {
	display: none;
}

.accomm-listing a.cta {
	margin: 10px 0;
	padding: 10px 0;
}

#addyourname {
	display: none;
}

#addyourname h2 {
	margin-bottom: 30px;
}

#addyourname input[type="text"] {
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

#addyourname .namesubmit {
	margin: 10px 0;
	padding: 10px 0;
	border: none;
	width: 100%;
}

/*=================================================================
	GIFT LIST SECTION
=================================================================*/


#gift-list {
	padding: 60px 0;
}

.gift-list-wrap {
	float: left;
	display: block;
	width: 100%;
	margin: 20px 0;
}

.gift-box {
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	float: left;
	display: block;
	position: relative;
	
}

.gift-box .gift-title {
	float: left;
	display: block;
	width: 70%;
	padding-top: 5px;
}

.gift-box .price {
	float: right;
	display: block;
	width: 30%;
	text-align: right;
}

.gift-box hr {
	margin-top: 10px;
}

#gift-list h2 {
	display: inline;
	margin-bottom: 30px;
}

.gift-box .gift-title {
	text-align: left;
}

.product {
	padding-bottom: 10px;
	display: block;
	float: left;
	width: 100%;
	position: relative;
	visibility: hidden;
}

.product .pointer {
	width: 65px;
	height: 34px;
	float: left;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -32.5px;
	display: none;
}


.text-input {
	float: left;
	display: block;
	width: 100%;	
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.qty-input {
	float: left;
	display: block;
	width: 30%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.cancel {
	width: 22%;
	float: left;
	display: block;
	border: none;
	padding: 11px 0;
	margin-left: 20px;
}

.view-gift,
.purchased {
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.view-gift a,
.purchased {
	float: left;
	display: block;
	width: 100%;
	padding: 10px 0;
	cursor: pointer;
}

.gift-row {
	float: left;
	display: block;
	width: 100%;
	position: relative;
	margin-bottom: 18px;
}

.product-form {
	padding: 20px;
	box-sizing: border-box;
	margin: 20px 0;
	display: none;
	width: 100%;
	position: relative;
}

.product-form.active {
	z-index: 1036;
}


.purchased-banner {
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
	float: left;
	display: block;
	
}

.gift-toggle-folder {
	display: none;
}

.gift-more-btn {
	display: inline;
	padding: 10px 20px;
	box-sizing: border-box;
	cursor: pointer;

}

.radio-label {
	margin-left: 30px;
	vertical-align: middle;
	margin-top: 11px;
}

.purchase {
	width: 40%;
	float: left;
	display: block;
	border: none;
}

.comments-textarea {
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
	height: 100px;
}

.purchased-banner {
	z-index: 2;
}



/*=================================================================
	RSVP SECTION
=================================================================*/

#rsvp {
	padding: 60px 0;
}

.rsvp-intro {
	padding: 0 150px;
}

.rsvp-form {
	margin: 50px 0;
	visibility: hidden;
}

.inner-form {
	float: left;
	display: block;
	width: 100%;
	margin: 30px 0;
}

#rsvp h2 {
	display: inline;
}

.rsvp-form {
	width: 100%;
	float: left;
	display: block;
	padding: 20px;
}

.rsvp-form .inner {
	width: 100%;
	float: left;
	display: block;
	padding: 20px;
}

.rsvp-form .inner h3 {
	display: inline;
	margin-bottom: 30px;
}

.inner-form input[type="text"] {
	width: 100%;
	float: left;
	display: block;
	width: 100%;
	border: none;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.inner-form label {
	text-align: left;
	float: left;
	line-height: 42px;
	margin-right: 20px;
}

.inner-form .styled-select select {
	background: transparent;
	width: 110%;
	padding: 5px;
	height: 42px;
	-webkit-appearance: none;
	display: inline-block;
	outline: none;
	margin-bottom: 30px;
}

.inner-form .styled-select {
	width: 199px;
	height: 42px;
	overflow: hidden;
	margin-bottom: 50px;
}

.inner-form textarea {
	width: 100%;
	float: left;
	height: 130px;
	display: block;
	width: 100%;
	border: none;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}


.inner-form h4 {
	margin-bottom: 20px;
}

#not-attending,
#attending-div {
	margin: 20px 0;
	display: none;
}

.inner-form .sendrsvp {
	border: none;
	margin: 20px 0;
	padding: 10px 80px;
}

.attendance-options {
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 30px;
}

.icheckbox_flat-grey {
	margin-right: 10px !important;
}

.attendance-options  label {
	display: block !important;
	width: 100%;
}

.menu-choice label {
	width: 100%;
}

.inner-form .menu-choice  .styled-select {
	width: 100% !important;
	margin-bottom: 10px !important;
}

.inner-form .menu-choice .styled-select select {
	width: 110% !important;
}

/*=================================================================
	TRAVEL SECTION
=================================================================*/

#travel {
	padding: 60px 0 30px 0;
	position: relative;
	z-index: 2;
}

#travel h2 {
	display: inline;
	margin-bottom: 30px;	
}

.travel-icon {
	width: 54px;
	height: 54px;
	display: inline-block;
	text-indent: -9999px;
	margin: 20px 0;
	
}

#travel .travel-input {
	width: 37% !important;
	float: left;
	display: block;
	width: 100%;
	border: none;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
}

#travel .styled-select select {
	background: transparent;
	width: 110% !important;
	padding: 5px;
	height: 42px;
	-webkit-appearance: none;
	display: inline-block;
	outline: none;
	margin-bottom: 30px;
}

#travel .styled-select {
	width: 37% !important;
	height: 42px;
	overflow: hidden;
	margin-bottom: 50px;
	float: left;
	display: block;
	margin-right: 20px;
}

#travel .travel-submit {
	width: 20%;
	float: left;
	display: block;
	height: 42px;
	border: none;
}

.tabs-menu {
	margin: 20px 0;
	list-style: none;
}

.tabs-menu li {
	display: inline-block;
	width: 58px;
	height: 56px;
	margin: 0 20px;
}

.tabs-menu li a {
	width: 58px;
	height: 56px;
	float: left;
	text-indent: -99999px;
}

.tabs-menu li.tube,
.tabs-menu li.tube a {
	width: 69px;
}

/*=================================================================
	TRANSPORT OPTIONS SECTION
=================================================================*/

#transport-options {
	padding: 60px 0;

}

#transport-options .pointer {
	width: 65px;
	height: 34px;
	float: left;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -32.5px;
}

#transport-options .inner {
	padding: 30px;
	box-sizing: border-box;
	position: relative;
	float: left;
	display: block;
	width: 100%;
	visibility: hidden;
}

#transport-options .inner h3 {
	margin-bottom: 30px;
	padding-bottom: 20px;
}


.tabs-menu li.current {
    position: relative;
    z-index: 5;
}

.tab {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.tab-content {
    width: 100%;
    padding: 20px;
    display: none;
}

#tab-1 {
 display: block;   
}

/*=================================================================
	PHOTO GALLERY SECTION
=================================================================*/

#photo-gallery {
	padding: 60px 0;
}

.photos-more-btn {
	display: inline;
	padding: 10px;
	box-sizing: border-box;
	cursor: pointer;
}

#photo-gallery h2 {
	display: inline;
	margin-bottom: 30px;	
}

.slider-contain {
	margin: 20px 0 20px 0 !important;
	float: left;
	display: block;
	width: 100%;
	overflow: hidden
}



.downarrow {
	width: 100%;
	height: 40px;
	float: left;
	display: block;
}

/*=================================================================
	UPLOAD PHOTOGRAPHS SECTION
=================================================================*/

#upload-photographs {
	padding: 60px 0;
	display: none;
}

#upload-photographs .pointer {
	width: 65px;
	height: 34px;
	float: left;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -32.5px;
}

#upload-photographs .inner {
	padding: 30px;
	box-sizing: border-box;
	position: relative;
	float: left;
	display: block;
	width: 100%;
	visibility: hidden;
}

#upload-photographs h2 {
	display: inline;
}

.upload-input {
	width: 48% !important;
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-right: 20px;
}

#upload-photographs .styled-select select {
	background: transparent;
	width: 110% !important;
	padding: 5px;
	height: 42px;
	-webkit-appearance: none;
	display: inline-block;
	outline: none;
	margin-bottom: 30px;
}

#upload-photographs .styled-select {
	width: 48% !important;
	height: 42px;
	overflow: hidden;
	margin-bottom: 50px;
	float: left;
	display: block;
	margin-right: 20px;
}

#upload-photographs p.note {
	float: left;
	text-align: left;
	width: 50%;
}

#upload-photographs .upload-ctas {
	float: right;
	display: block;
	width: 32%;
	margin-bottom: 50px;
}

#upload-photographs .upload-ctas .upload-cancel {
	padding: 10px 15px;
}

#upload-photographs .upload-ctas .upload-continue {
	border: none;
	padding: 10px 45px;
	margin-left: 20px;
}

